/************************************************************
                Industries Served Section Style Start
*************************************************************/
.industries_categories {
    @media #{$query1500} {
        max-width: 750px;
    }
    margin: {
        bottom: -165px;
        top: 25px;
    }
    @media #{$query1199} {
        max-width: 100%;
        margin: {
            bottom: 15px;
        }
    }
    max-width: 710px;
    width: 100%;
    position: relative;
    z-index: 2;
    li {
        float: left;
        &.active  {
            a {
                color: $darkgreen;
            }
            a:after {
                left: 0;
                right: auto;
                width: 100%;
            }
        }
        a {
            color: $grey;
            text-decoration: none;
            position: relative;
            display: block;
            padding: {
                top:12px;
                bottom:12px;
                right:10px;
                left:10px;
            }
            font: {
                weight: 500;
                size: 16px;

            }
            @media #{$query1199} {
                padding: {
                    top:5px;
                    bottom:5px;
                    right:10px;
                    left:10px;
                }
                font-size: 15px;
            }
            &:after {
                content: "";
                position: absolute;
                right: 0;
                width: 0;
                bottom: 0px;
                background: $darkgreen;
                height: 3px;
                transition-property: width;
                transition-duration: 0.3s;
                transition-timing-function: ease-out;
            }
            &:hover:after {
                left: 0;
                right: auto;
                width: 100%;
            }
            &:hover {
                color: #222;
            }
        }
    }
}

.industries_served_section {
    background-color: #ebeee9;
    padding: 50px 0px 0px 0px;
    @media #{$query576} {
        padding: 50px 0px 40px 0px;
    }
    &:before {
        background-color: #6d6e72;
        right: 0px;
    }    
    .container {
        @media #{$query1199} {
            padding: {
                left: 45px;
                right: 45px;
            }
        }
        @media #{$query767} {
            padding: {
                left: 30px;
                right: 30px;
            }
        }
    }
    .section_title {
        margin-bottom: 0px;
    }
    .btn_projets {
        @include translate(translateY(-180px));
        @media #{$query576} {
            @include translate(translateY(0px));
        }
    }
}
.industry_service_row {
    @include flex;
    &.first {
        > div:first-child {
            max-width: 55%;
            width: 100%;
            @media #{$query576} {
                max-width: 100%;
            }
        }
        > div:last-child {
            max-width: 42%;
            width: 100%;
            margin-left: auto;
            @media #{$query576} {
                max-width: 75%;
                margin-left: 0;
            }
        }
    }
    &.second {
        max-width: 1230px;
        width: 100%;
        margin: 0 auto;
        @media #{$query1600} {
            max-width: 1350px;
        }
        > div:last-child {
            margin-left: 90px;
            @media #{$query576} {
                margin-left: 0;
            }
        }
        > :first-child,
            > :last-child{
            .image {
                @media #{$query576} {
                    max-width: 64%;
                }
            }
        }
    }
    &.third {
        > div {
            max-width: 60%;
            margin-left: auto;
            @media #{$query576} {
                max-width: 100%;
                margin-left: 0;
            }
        }
        .industry_service {
            margin-top: -30px;
        }
    }
}

.industry_service {
    margin-bottom: 30px;
    .image {
        margin-bottom: 20px;
        position: relative;
        overflow: hidden;
    }
    .short_info {
        max-width: 310px;
        a {
            color: $darkgreen;
            font-weight: 900;
            font-weight: 800;
            h3 {
                font-size: 20px;
            }
        }
        p {
            color: $darkgreen;
            text-align: justify;
        }
    }

}
/************************************************************
                Industries Served Section Style End
*************************************************************/